import * as $dara from '@darabonba/typescript';
export declare class DeleteK8sAccessInfoResponseBody extends $dara.Model {
    /**
     * @remarks
     * Indicates whether the request was successful. Valid value:
     *
     * *   **true**
     * *   **false**
     *
     * @example
     * true
     */
    data?: boolean;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * C5338DE5-5D80-51A1-B330-98300AFB80E9
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
